.products {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;			
	-moz-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-moz-justify-content: flex-start;
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}

.products .product {
	
	width: 25%;
	min-width: 250px;
	line-height: 1em;
	/*background-image: -moz-linear-gradient(to right, #5e42a6, #5052b5);
	background-image: -webkit-linear-gradient(to right, #5e42a6, #5052b5);
	background-image: -ms-linear-gradient(to right, #5e42a6, #5052b5);
	background-image: linear-gradient(to right bottom, rgba(255,255,255,0.1), rgba(255,255,255,0.2));*/
	font-size: 1em;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;			
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;	
	
	padding: 20px 0;
	text-align: center;
	opacity: 1;
	-moz-transition: border-color 0.2s ease,opacity 1s ease, -moz-transform 1s ease;
	-webkit-transition: border-color 0.2s ease,opacity 1s ease, -webkit-transform 1s ease;
	-ms-transition: border-color 0.2s ease,opacity 1s ease, -ms-transform 1s ease;
	transition: border-color 0.2s ease, opacity 1s ease, transform 1s ease;

	-moz-transform: translateX(0) translateY(0);
	-webkit-transform: translateX(0) translateY(0);
	-ms-transform: translateX(0) translateY(0);
	transform: translateX(0) translateY(0);
	border: 1px solid transparent;
}



.lightproducts .products .product {
	margin: 20px -1px 20px 0;
	border: 1px solid #f0f0f0;
	border-top:none;
	border-bottom: none;
}
.lightproducts .products .product:hover {
	border-color: #f0f0f0;
}

.lightproducts .products .product .bottominfo{
}
.lightproducts .products .product .bottominfo .fldprice{
	font-size: 1.2em;
	line-height: 1em;
}

.lightproducts .products .product .bottominfo .button{
	font-size: 0.8em;
}

.products .product.inactive {
	/*opacity: 0;
	
	-moz-transform: translateX(1em);
	-webkit-transform: translateX(1em);
	-ms-transform: translateX(1em);
	transform: translateX(-5em);*/
}


@media screen and (min-width: 811px) and (max-width: 1200px) {
	.products .product {
		width: 33.33%;
	}
}


@media screen and (min-width: 561px) and (max-width: 810px) {
	.products .product {
		width: 50%;
	}
}
@media screen and (max-width: 560px) {
	.products .product {
		width: 100%;
	}
}


@media screen and (min-width: 1281px) {
	.withleftpart .products .product {
		width: 33.33%;
	}
}

@media screen and (min-width: 1081px) and (max-width: 1280px) {
	.withleftpart .products .product {
		width: 50%;
	}
}


@media screen and (min-width: 980px) and (max-width: 1080px) {
	.withleftpart .products .product {
		width: 50%;
	}
}


		
.products .product:hover {
	/*background-color: rgba(255, 255, 255,0.15);*/
	border-color: #dedede;

	/*
	-moz-box-shadow: 0 15px 10px -14px #000;
	-webkit-box-shadow: 0 15px 10px -14px #000;
	box-shadow: 0 15px 10px -14px #000;
*/

}



.products .product .img {
	margin: 0;
	padding: 0 20px;
	text-align: center;
}
		
.products .product .img .wrapper{
	display: inline-block;
	font-size: 0.8em;
	background-color: #fff;
	padding: 0px;	
	height: 220px;
	width: 90%;
	line-height: 220px;
	text-align: center;
	/*border-radius: 5px;*/
	overflow: hidden;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border: none;
	max-width: 260px;
	
}

.lightproducts .products .product .img .wrapper{
	height: 150px;
	line-height: 150px;	
}

.products .product .img .wrapper:hover{
	
}

.products .product .img .wrapper img {
	display: inline-block;
	max-width: 100%;
	max-height: 200px;
	line-height: inherit;
	vertical-align: middle;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.products .product:hover .img .wrapper img{
	/*max-height: 220px;
	max-width: 100%;*/
}

.lightproducts .products .product .img .wrapper img{
	/*max-height: 130px;
	line-height: 130px;*/
	max-height: 150px;

}

.lightproducts .products .product:hover .img .wrapper img{
	max-height: 150px;
}

.products .product .topinfo {				
		
}

.products .product .bottominfo{				
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding: 10px 20px 20px;
}
.products .product .bottominfo .fldprice{
	text-align: left;
	margin: 0 0 0.3em 0;
	font-size: 1.5em;
	line-height: 1em;
}
.products .product .bottominfo .fldprice strike{
	display: block;
	color: #666;
	font-size: 0.7em;
	margin: 0;
}
.products .product .bottominfo .fldprice strike + *{
	color: red;
}
.products .product .bottominfo form{
	margin: 0;
}	

.products .product .reviewstars {
	margin: 0.5em 0;
}
.products .product .title {
	font-weight: bold;
	/*color:#fff;*/
	
	line-height: 1.2em;
	text-transform: uppercase;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0.5em 10px;
	padding: 0.5em 10px;
	
	/*background-color: rgb(234, 234, 234);
	padding: 10px 20px;
	border-radius: 5px;
	*/
	/*-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	*/




}

.products .product .title a {
	text-decoration: none;
	color: #333;
}

.products .product .textwrapper {

	border-radius: 10px;

}

.products .product:hover .textwrapper{
	/*
	background-image: -moz-linear-gradient(to bottom, #f0f0f0, #fff);
	background-image: -webkit-linear-gradient(to bottom, #f0f0f0, #fff);
	background-image: -ms-linear-gradient(to bottom, #f0f0f0, #fff);
	background: linear-gradient(to bottom, #f0f0f0, #fff);
	*/

}
.products .product:hover .title a {
	border-bottom-style:solid;
}

.products .product .text {
	/*font-size: 0.9em;*/
	text-align: left;
	/*margin: 0 20px;*/
	padding: 0 20px;
	/*background-color: #f0f0f0;*/
	line-height: 1.1em;
}

dl.properties {
	margin: 0;
	padding: 0;
	/*color: rgba(255, 255, 255, 0.55);*/
	font-size: 1em;
}
.products dl.properties {
	font-size: 0.95em;
}
dl.properties div{
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding: 0.5em 0;
	vertical-align: middle;
	border-bottom: 1px solid #dedede;
	line-height: 1em;
}

dl.properties dt {
	text-align: left;
	padding-right: 5px;
}
dl.properties dt:after {
	content: ':';
}
dl.properties dd {
	text-align: right;
	font-weight: bold;
}
dl.properties .longvalue > * {
	display: block;
	padding-right: 0px;
}
.fldprice {
	font-size: 2em;
	/*color: #fff;	*/
	white-space: nowrap;
	vertical-align: baseline;
	margin: 0.5em 0;
	font-family: Hack, Arial, Helvetica, sans-serif;
}
.fldprice label{
	font-size: 0.5em;
	line-height: 0.5em;
	margin: 0 0 -0.3em 0;
	display: none;
}
.fldprice .hasvariants {
	font-size: 0.6em;
	opacity: 0.9;
	margin-right: -5px;
}
.fldprice:after {
/*	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
	content: "\f153";
	font-size: 0.6em;
	margin-left: -5px;
	opacity: 0.9;*/
}
.fldprice .icon {
	font-size: 0.6em;
}
.fldprice .prefix {
	font-size: 0.6em;
	font-weight: bold;
	margin-right: -5px;
}

 .fldprice .zero {
 	font-size: 0.75em;
 }
 
 .fldprice strike {
 	font-size: 0.5em;
 	opacity: 0.5;
 	margin: 0 5px;
 }
 
.fldprice .discount {
	text-align: left;
	height: 0px;
	display: inline-block;
	margin: 0 0em 0 0;
}
.fldprice .discount span {
	z-index: 1;
	display: block;
	border-radius: 100%;
	background-color: #ef1e67;
	color: #fff;
	margin: 0em 0 0 0em;
	font-size: 0.6em;
	height: 3em;
	width: 3em;
	line-height: 3em;		
	text-align: center;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
 		 
 
.products .product .discount {
	text-align: right;
	height: 0px;
	width: 180px;
	margin: 0 auto;
	z-index:1;
}
.products .product .discount span {
	z-index: 1;
	position: absolute;
	border-radius: 100%;
	background-color: #ef1e67;
	color: #fff;
	margin: -1.5em 0 0 -1.5em;
	width: 3em;
	height: 3em;
	line-height: 3em;
	text-align: center;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
		
	-moz-transition-delay: 0s;
	-webkit-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);				
	opacity: 1;
}

.products .product.inactive .discount span {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
	
}

.products .product:hover .discount span{
	font-size: 1.5em;
}

.button .cartcount {
	display: none;
}

.button.incart .addtocart {
	display: none;
}

.button.incart .cartcount {
	min-width: 25px;
	height: 25px;					
	display: inline-block;
	background-color: #25B6EF;
	border-radius: 100%;
	color: #FFF;
	line-height: 25px!important;
	right: 0;
	margin: -10px -10px 0px 0;
	position: absolute;		
	padding: 0;
	letter-spacing: 0px;		
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.crosslight .cartcount {
	display: none;
}
.crosslight .incart {
	z-index: 1;
}
.crosslight .incart .cartcount {
	display: block;
	min-width: 1.5em;
	height: 1.5em;					
	display: inline-block;
	background-color: #67B443;
	border-radius: 100%;
	color: #FFF;
	line-height: 1.5em!important;
	z-index: 0;
	margin: 0px 0px 0px 1px;
	
	padding: 0;
	letter-spacing: 0px;		
	font-weight: bold;
	font-family: "arial";
	font-size: 1em;
	text-align: center;
}


.button.small.incart .cartcount {
	font-size: 12px;
	min-width: 20px;
	height: 20px;
	line-height: 20px!important;
	margin: -5px 0px 0px 0;
}
.button.small.incart.notext .cartcount {
	margin-right: -0.8em;
}

.productitem table.variants {
	font-size: 1em;
	width: 100%;
	
}
.productitem table.variants th, .productitem table.variants td{
	text-align: center;
	border: 1px solid #ccc;
	vertical-align: middle;
	padding: 0.5em;
	line-height: 1.2em;
}
.productitem table.variants th {
	padding: 1em 0.5em;
	background-color: #f0f0f0;
}

.productitem table.variants td strike {
	margin: 0 0.5em;
	color: #999;
}
.productitem table.variants td strike + span{
	color: #ef1e67;
}


/* Галерея картинок в карточке товара*/

.images-gallery {
	padding: 0 2em 2em;
	align-self: center;
	text-align: center;
}
.images-gallery .thumb {
	display: inline-block;
	border: none;
	vertical-align: middle;
	outline: none;
	height: auto;
	text-align: center;
	overflow: hidden;
}

.images-gallery.large .thumb {
	width:18em;
	height:18em;
	line-height: 18em;
	border: 1px solid #dedede;
	margin: 1em;
	padding: 1em;
}
.images-gallery.medium .thumb {
	width:16em;
	height:16em;
	line-height: 16em;
	border: 1px solid #dedede;
	margin: 1em;
}
.images-gallery.small .thumb {
	width:12em;
	height:12em;
	line-height: 12em;
	border: 1px solid #dedede;
	margin: 0.5em;
}
.images-gallery .thumb img {
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
	line-height: inherit;
}

@media screen  and (min-width: 1001px) and (max-width: 1200px) {
	.images-gallery.large .thumb {
		width: 15em;
		height: 15em;
		line-height: 15em;
	}

	.images-gallery.medium .thumb {
		width: 12em;
		height: 12em;
		line-height: 12em;
	}

}


@media screen  and (min-width: 891px) and (max-width: 1000px) {
	.images-gallery.large .thumb {
		width: 16em;
		height: 16em;
		line-height: 16em;
	}

	.images-gallery.medium .thumb {
		width: 10em;
		height: 10em;
		line-height: 10em;
	}

}
/*Планшетный вид*/
@media screen and (max-width: 890px) {
	.images-gallery.large .thumb {
		width: 14em;
		height: 14em;
		line-height: 14em;
	}
	.images-gallery.medium .thumb {
		width: 12em;
		height: 12em;
		line-height: 12em;
		margin: 0.5em;
	}

}
/*На телефоне*/
@media screen and (max-width: 490px) {
	.images-gallery.small .thumb {
		width: 7em;
		height: 7em;
		line-height: 7em;
	}
	.images-gallery.medium .thumb {
		width: 9em;
		height: 9em;
		line-height: 9em;
	}

}
/*-----------------------------------------------*/

.visited_products .properties{
	display: none;
}
.visited_products .bottominfo{
	display: none;
}

.visited_products .products .product {
	min-width: 180px;
	width: 16.66%;
	line-height: 1em;
	/*background-image: -moz-linear-gradient(to right, #5e42a6, #5052b5);
	background-image: -webkit-linear-gradient(to right, #5e42a6, #5052b5);
	background-image: -ms-linear-gradient(to right, #5e42a6, #5052b5);
	background-image: linear-gradient(to right bottom, rgba(255,255,255,0.1), rgba(255,255,255,0.2));*/
	font-size: 1em;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;			
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;	
	
	margin: 10px -1px 10px 0;
	text-align: center;
	opacity: 1;
	-moz-transition: opacity 1s ease, -moz-transform 1s ease;
	-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
	-ms-transition: opacity 1s ease, -ms-transform 1s ease;
	transition: opacity 1s ease, transform 1s ease;

	-moz-transform: translateX(0) translateY(0);
	-webkit-transform: translateX(0) translateY(0);
	-ms-transform: translateX(0) translateY(0);
	transform: translateX(0) translateY(0);
	/*border-bottom: 1px solid #e0e0e0;*/
}

.visited_products .products .product .bottominfo{
	display: block;
	padding: 0px 20px
}
.visited_products .products .product .bottominfo .fldprice{
	text-align: center;
	margin: 0.5em 0;
	font-size: 1.2em;
	line-height: 1em;
}
.visited_products .products .product .bottominfo .fldprice strike{
	display: inline-block;
}

.visited_products .products .product .bottominfo .button{
	font-size: 0.9em;
}

@media screen and (max-width: 1200px) {
	.visited_products .products .product {
		width: 20%;
		min-width: unset;
	}
}
@media screen and (max-width: 942px) {
	.visited_products .products .product {
		width: 25%;
	}
}
@media screen and (max-width: 742px) {
	.visited_products .products .product {
		width: 33%;
	}
}
@media screen and (max-width: 542px) {
	.visited_products .products .product {
		width: 50%;
	}
}
.visited_products .products .product .discount{
	display: none;
}
.visited_products .products .product{
	font-size: 0.9em
}

.visited_products .products .product .img .wrapper{
	display: inline-block;
	font-size: 0em;
	background-color: #fff;
	padding: 0px;	
	height: 100px;
	width: 100%;
	/*line-height: 220px;*/
	text-align: center;
	/*border-radius: 5px;*/
	overflow: hidden;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border: none;
	/*max-width: 100px;*/
	
}

.visited_products .products .product .img{
	padding: 0 0px;
}
.visited_products .products .product .title{
	padding: 0 0px;
}
.visited_products .products .product:hover .img .wrapper img{
	max-height: 100%;
	max-width: 100%;
}
.visited_products .products .product:hover .textwrapper {
	background: none;
}
.visited_products .products .product .img .wrapper{
	height: 100px;
	line-height: 100px;	
}

.visited_products .products .product .img .wrapper img{
	max-height: 100%;
	max-width: 100%;
}
@media screen and (min-width: 100px) and (max-width: 480px) {
	.visited_products .products .product {
		width: 50%;
	}
	.visited_products .products .product .img .wrapper img{
	max-height: 80px;
	line-height: 80px;
	}
	.visited_products .products .product:hover .img .wrapper img{
	max-height: 80px;
	max-width: 100%;
}
}
/*-----------------------------------------------*/
/*-----------------------------------------------*/
.imagetitle{
	text-align: center;
	padding: 0.5em;
	/*background-color: #336699;*/
	line-height: 1em;
	margin-top:0.5em;
}
/*-----------------------------------------------*/
